Index: call.htm
===================================================================
--- call.htm	(revision 68)
+++ call.htm	(working copy)
@@ -351,8 +351,9 @@
                 // we will connect to one of them and let the balancer to choose the right one (less connected sockets)
                 // each port can accept up to 65K connections which means that the cloud can manage 325K active connections
                 // the number of port will be increased or decreased based on the current trafic
-                i_port = 4062 + (((new Date().getTime()) % 5) * 1000);
-                s_proxy = "sipml5.org";
+                // i_port = 4062 + (((new Date().getTime()) % 5) * 1000);
+                i_port = 80;
+                s_proxy = "192.168.0.111";
             }
             
             // create a new SIP stack. Not mandatory as it's possible to reuse the same satck
Index: src/tinySIP/src/tsip_stack.js
===================================================================
--- src/tinySIP/src/tsip_stack.js	(revision 68)
+++ src/tinySIP/src/tsip_stack.js	(working copy)
@@ -351,7 +351,7 @@
         return -2;
     }
 
-    tsk_utils_log_info("SIP stack start: proxy='" + this.network.s_proxy_cscf_host + ":" + this.network.i_proxy_cscf_port + "', realm='" + this.network.o_uri_realm + "', impi='" + this.identity.s_impi + "', impu='" + this.identity.o_uri_impu + "'");
+    tsk_utils_log_info("SIP stack start: proxy='" + this.network.s_proxy_cscf_host + ":" + this.network.i_proxy_cscf_port + "/ws', realm='" + this.network.o_uri_realm + "', impi='" + this.identity.s_impi + "', impu='" + this.identity.o_uri_impu + "'");
 
     this.network.o_transport = this.o_layer_transport.transport_new(this.network.e_proxy_cscf_type, this.network.s_proxy_cscf_host, this.network.i_proxy_cscf_port, "SIP Transport", __tsip_stack_transport_callback);
     if (!this.network.o_transport) {
Index: src/tinySIP/src/transports/tsip_transport.js
===================================================================
--- src/tinySIP/src/transports/tsip_transport.js	(revision 68)
+++ src/tinySIP/src/transports/tsip_transport.js	(working copy)
@@ -368,7 +368,7 @@
         return -1;
     }
 
-    var s_url = tsk_string_format("{0}://{1}:{2}",o_self.s_protocol, o_self.s_host, o_self.i_port);
+    var s_url = tsk_string_format("{0}://{1}:{2}/ws",o_self.s_protocol, o_self.s_host, o_self.i_port);
     tsk_utils_log_info("Connecting to '"+s_url+"'");
     o_self.o_ws = new WebSocket(s_url, 'sip');
     o_self.o_ws.binaryType = "arraybuffer";
@@ -458,7 +458,7 @@
     }
 
     var b_isInternetExplorer = (WebRtc4all_GetType() == WebRtcType_e.IE);
-    var s_url = tsk_string_format("{0}://{1}:{2}",o_self.s_protocol, o_self.s_host, o_self.i_port);
+    var s_url = tsk_string_format("{0}://{1}:{2}/ws",o_self.s_protocol, o_self.s_host, o_self.i_port);
     tsk_utils_log_info("Connecting to '"+s_url+"'");
     if(b_isInternetExplorer){
         o_self.o_transport = new ActiveXObject("webrtc4ie.NetTransport");
@@ -480,7 +480,7 @@
         if(o_self.o_transport.defaultDestAddr && o_self.o_transport.defaultDestPort){
             o_self.s_host = o_self.o_transport.defaultDestAddr;
             o_self.i_port = o_self.o_transport.defaultDestPort;
-            tsk_utils_log_info("Transport default destination=" + o_self.s_host + ":" + o_self.i_port);
+            tsk_utils_log_info("Transport default destination=" + o_self.s_host + ":" + o_self.i_port + "/ws");
         }
         o_self.b_started = true;
         o_self.signal(tsip_transport_event_type_e.STARTED, "Network transport started", null);
